/* 
/* 不動産を売る時の流れ画面 css
----------------------------------------------- */
.more-guide .selling-view {
	padding: 0;
}
.selling-grid .selling-list span.no {
	display: block;
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
}
.selling-grid .selling-list h3 {
	color: #087F83;
	font-weight: bold;
}
.selling-grid .selling-list01 dl dt {
	font-weight: bold;
}
.selling-grid .selling-list02 .tbl-r {
	border: 1px solid #AAAAAA;
}
.selling-grid .selling-list02 .tbl-r th {
	border: 1px solid #AAAAAA;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.selling-grid .selling-list02 .tbl-r td {
	border: 1px solid #AAAAAA;
	padding: 5px;
	vertical-align: middle;
}
.selling-grid .selling-list02 .tbl-r td.td_head {
	text-align: center;
	font-weight: bold;
}
.selling-grid .selling-list03 .contentArea .p_text span {
	font-weight: bold;
}
.selling-grid .selling-list03 .bottomArea span {
	display: block;
	font-weight: bold;
}
.selling-grid .selling-list03 .bottomArea dl dt {
	color: #087F83;
	font-weight: bold;
}
.selling-grid .selling-list04 .contentArea dl dt {
	font-weight: bold;
	margin-bottom: 5px;
}
.selling-grid .selling-list05 .contentArea ul li,
.selling-grid .selling-list06 .contentArea ul li { 
	padding-left: 1em; 
	text-indent: -.7em;
}
.selling-grid .selling-list05 .contentArea ul li:before,
.selling-grid .selling-list06 .contentArea ul li:before {
	content: "●";
	color: #087F83;
}
/*----------------------------------------------- 
/* レスポンシブ
----------------------------------------------- */
@media only screen and (max-width: 767px) {
    .selling-grid .selling-list{
		margin-bottom: 5%;
	}
	.selling-grid .selling-list span.no {
		font-size: 48px;
		line-height: 48px;
		margin-bottom: 10px;
	}
	.selling-grid .selling-list h3 {
		font-size: 3.6vw;
		margin-bottom: 5px;
	}
    .selling-grid .selling-list {
		margin-bottom: 5%;
	}
	.selling-grid .selling-list span.no {
		font-size: 48px;
		line-height: 48px;
		margin-bottom: 10px;
	}
	.selling-grid .selling-list h3 {
		font-size: 3.6vw;
		margin-bottom: 5px;
	}
	.more-guide .selling-grid .page-block {
		display: block;
	}
	.selling-grid .page-block .imgArea,
	.selling-grid .page-block .contentArea {
		width: 100%;
	}
	.selling-grid .page-block .contentArea .p_ttl {
		font-size: 4vw;
		margin-bottom: 5px;
	}
	.selling-grid .page-block .contentArea .p_text {
		font-size: 3.6vw;
	}
	.selling-grid .selling-list01 .bottomArea dl {
		margin-bottom: 3%;
	}
	.selling-grid .selling-list01 .bottomArea .p_text {
		font-size: 3.6vw;
		margin-bottom: 5px;
	}
	.selling-grid .selling-list01 .bottomArea dl dt,
	.selling-grid .selling-list01 .bottomArea dl dd {
		font-size: 3.6vw;
	}
	.selling-grid .selling-list02 .tbl-r {
		width: 100%;
		font-size: 3.6vw;
	}
	.selling-grid .selling-list02 .tbl-r .thead {
		display: none;
	}
	.selling-grid .selling-list02 .tbl-r tr {
		width: 100%;
	}
	.selling-grid .selling-list02 .tbl-r td {
		display: block;
		padding: 10px;
		border: none;
		border-bottom: 1px solid #AAAAAA;
		text-align: left;
		width: 100%;
	}
	.selling-grid .selling-list02 .tbl-r tr:last-child td:last-child {
		border-bottom: none;
	}
	.selling-grid .selling-list02 .tbl-r td:first-child {
		background: #EBEBEB;
		font-weight: bold;
		text-align: center;
	}
	.selling-grid .selling-list02 .tbl-r td:before {
		display: block;
		content: attr(data-label);
		width: 100%;
		text-align: center;
		font-weight: bold;
	}
	.selling-grid .selling-list03 .bottomArea dl dt,
	.selling-grid .selling-list03 .bottomArea dl dd {
		font-size: 3.6vw;
	}
	.selling-grid .selling-list04 .contentArea dl {
		margin-top: 3%;
	}
	.selling-grid .selling-list04 .contentArea dl dt,
	.selling-grid .selling-list04 .contentArea dl dd {
		font-size: 3.6vw;
	}
	.selling-grid .selling-list05 .contentArea .p_ttl,
	.selling-grid .selling-list06 .contentArea .p_ttl {
		margin: 3% 0;
	}
	.selling-grid .selling-list05 .contentArea ul li,
	.selling-grid .selling-list06 .contentArea ul li {
		font-size: 3.6vw;
	}
}
@media only screen and (min-width: 768px){
	.selling-grid .page-block .imgArea {
		width: 40%;
	}
	.selling-grid .page-block .contentArea {
		width: 60%;
	}
	.selling-grid .selling-list01 dl dt {
		margin-bottom: 5px;
	}
	.selling-grid .selling-list02 .tbl-r {
		font-size: 12px;
	}
	.selling-grid .selling-list02 .tbl-r th {
		padding: 10px 0;
	}
	.selling-grid .selling-list02 .tbl-r td {
		width: 28%;
		padding: 10px;
	}
	.selling-grid .selling-list02 .tbl-r th:nth-child(2n),
	.selling-grid .selling-list02 .tbl-r td:nth-child(2n) {
		background: #EBEBEB;
	}
	.selling-grid .selling-list02 .tbl-r td.td_head {
		width: 16%;
	}
	.selling-grid .selling-list03 .bottomArea span {
		margin-bottom: 5px;
	}
	.selling-grid .selling-list03 .bottomArea dl {
		display: table;
		margin-bottom: 5px;
	}
	.selling-grid .selling-list03 .bottomArea dl dt,
	.selling-grid .selling-list03 .bottomArea dl dd {
		display: table-cell;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.selling-grid .selling-list {
		margin-bottom: 40px;
	}
	.selling-grid .page-block .contentArea {
		padding: 0 0 0 3%;
	}
	.selling-grid .page-block_row .contentArea {
		padding: 0 3% 0 0;
	}
	.selling-grid .selling-list .bottomArea {
		padding: 0 0 0 3%;
	}
	.selling-grid .selling-list span.no {
		font-size: 48px;
		line-height: 48px;
		margin-bottom: 10px;
	}
	.selling-grid .selling-list h3 {
		font-size: 14px;
		margin-bottom: 5px;
	}
	.selling-grid .page-block .contentArea .p_ttl {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.selling-grid .page-block .contentArea .p_text {
		font-size: 14px;
	}
	.selling-grid .selling-list .bottomArea {
		margin-top: 20px;
	}
	.selling-grid .selling-list01 .bottomArea dl {
		margin-bottom: 20px;
	}
	.selling-grid .selling-list01 .bottomArea .p_text {
		font-size: 14px;
		margin-bottom: 5px;
	}
	.selling-grid .selling-list01 .bottomArea dl dt,
	.selling-grid .selling-list01 .bottomArea dl dd {
		font-size: 14px;
	}
	.selling-grid .selling-list03 .bottomArea dl dt,
	.selling-grid .selling-list03 .bottomArea dl dd {
		font-size: 14px;
	}
	.selling-grid .selling-list04 .contentArea dl {
		margin-top: 20px;
	}
	.selling-grid .selling-list04 .contentArea dl dt,
	.selling-grid .selling-list04 .contentArea dl dd {
		font-size: 14px;
	}
	.selling-grid .selling-list05 .contentArea .p_ttl,
	.selling-grid .selling-list06 .contentArea .p_ttl {
		margin: 10px 0;
	}
	.selling-grid .selling-list05 .contentArea ul li,
	.selling-grid .selling-list06 .contentArea ul li {
		font-size: 14px;
	}
}
@media screen and (min-width: 1025px){
	.selling-grid .selling-list {
		margin-bottom: 60px;
	}
	.selling-grid .page-block .contentArea {
		padding: 0 0 0 40px;
	}
	.selling-grid .page-block_row .contentArea {
		padding: 0 40px 0 0;
	}
	.selling-grid .selling-list .bottomArea {
		padding: 0 0 0 40px;
	}
	.selling-grid .selling-list span.no {
		font-size: 72px;
		line-height: 72px;
		margin-bottom: 10px;
	}
	.selling-grid .selling-list h3 {
		font-size: 16px;
		margin-bottom: 5px;
	}
	.selling-grid .page-block .contentArea .p_ttl {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.selling-grid .page-block .contentArea .p_text {
		font-size: 16px;
	}
	.selling-grid .selling-list01 .bottomArea dl {
		margin-bottom: 30px;
	}
	.selling-grid .selling-list01 .bottomArea .p_text {
		font-size: 16px;
		margin-bottom: 5px;
	}
	.selling-grid .selling-list03 .bottomArea dl dt,
	.selling-grid .selling-list03 .bottomArea dl dd {
		font-size: 16px;
	}
	.selling-grid .selling-list04 .contentArea dl {
		margin-top: 30px;
	}
	.selling-grid .selling-list04 .contentArea dl dt,
	.selling-grid .selling-list04 .contentArea dl dd {
		font-size: 16px;
	}
	.selling-grid .selling-list05 .contentArea .p_ttl,
	.selling-grid .selling-list06 .contentArea .p_ttl {
		margin: 20px 0;
	}
	.selling-grid .selling-list05 .contentArea ul li,
	.selling-grid .selling-list06 .contentArea ul li {
		font-size: 16px;
	}
}
@media screen and (min-width: 1025px){
	.selling-grid .selling-list{
		margin-bottom: 60px;
	}
	.selling-grid .page-block .contentArea{
		padding: 0 0 0 40px;
	}
	.selling-grid .page-block_row .contentArea{
		padding: 0 40px 0 0;
	}
	.selling-grid .selling-list .bottomArea{
		padding: 0 0 0 40px;
	}
	.selling-grid .selling-list span.no{
		font-size: 72px;
		line-height: 72px;
		margin-bottom: 10px;
	}
	.selling-grid .selling-list h3{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.selling-grid .page-block .contentArea .p_ttl{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.selling-grid .page-block .contentArea .p_text{
		font-size: 16px;
	}
	.selling-grid .selling-list01 .bottomArea dl{
		margin-bottom: 30px;
	}
	.selling-grid .selling-list01 .bottomArea .p_text{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.selling-grid .selling-list03 .bottomArea dl dt,
	.selling-grid .selling-list03 .bottomArea dl dd{
		font-size: 16px;
	}
	.selling-grid .selling-list04 .contentArea dl{
		margin-top: 30px;
	}
	.selling-grid .selling-list04 .contentArea dl dt,
	.selling-grid .selling-list04 .contentArea dl dd{
		font-size: 16px;
	}
	.selling-grid .selling-list05 .contentArea .p_ttl,
	.selling-grid .selling-list06 .contentArea .p_ttl{
		margin: 20px 0;
	}
	.selling-grid .selling-list05 .contentArea ul li,
	.selling-grid .selling-list06 .contentArea ul li{
		font-size: 16px;
	}
}
/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
	/** 本文 */
	.page-guide .page-block_row {
		flex-direction: column-reverse;
	}
	.page-guide .page-block {
		flex-direction: column-reverse;
	}
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
